package com.ningdatech.pmapi.meeting.entity.dto;

import lombok.Data;

import java.math.BigDecimal;
import java.security.SecureRandom;
import java.util.List;

/**
 * <p>
 * ExpertFeeExportDTO
 * </p>
 *
 * @author WendyYang
 * @since 2023/7/24
 **/
@Data
public class ExpertFeeExportDTO {

    private String projectName;

    private String meetingAddress;

    private String meetingTime;

    private List<ExpertInfoDTO> tableData;

    @Data
    public static class ExpertInfoDTO {

        private Integer no;

        private String name;

        private String bank;

        private String bankNo;

        private String mobile;

        private String sex;

        private String company;

        private BigDecimal fee;

        private String idcard;

    }


}
